{
    "name": "caimei-applets-weisha",
    "version": "1.0.0",
    "description": "caimei-applets-weisha --维沙采购商城小程序",
    "main": "main.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git@git.caimei365.com:caimei-repository/caimei-applets-caimei.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "umtrack-wx": "^2.5.2"
    }
}
